@charset "utf-8";
html{
    margin:0;
    padding:0;
}

body {
	color:#000;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	margin: 0;
	padding: 0;
	background-color:#fafcff;
	
	//background-image:url(/media/img/bg.png);
	background-repeat:repeat;
	line-height: 1.6;
}

#center_column{
	float: left;
	width: 100%;
}

div#main_column {
	margin: 0 180px 0 180px;
}

div#left_column {
	float: left;
	width: 180px;
	margin-left: -100%;
}

div#right_column {
	float: left;
	width: 180px;
	margin-left: -180px;
}

div#block_center{
	padding: 20px;
}

a
{
	color:#2fa4e7;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

.content
{
	/*border-width: 1px;
	border-style: solid;
	border-color: #dddddd;
	padding:5px;;*/
	margin:0 auto;
	max-width:1000px;
	background-color:#FFF;
}

#vk_comments, #vk_comments iframe {
	width: 100%!important;
	margin: 0 auto!important;
}

#vk_comments{
	margin-top: 20px;
}

.top_block
{
	margin:0px;
	background-color:#f4f4f4;
	//width:630px;
}

.main_btn
{
	float:left;
	margin-right:0px;
}

.main_btn a
{
	text-decoration:none;
	display:block;
	background-color:#EBEFF4;
	height:26px;
	padding:7px 8px 5px 8px;
	border-right-color:#FFF;
	border-right-width:1px;
	border-right-style:solid;
	font-weight:bold;
}

.search_block
{
	padding:5px;
}

#cse-search-box>div {
	margin-right: 80px;
	margin-left: 130px;
	position: relative;
}

#cse-search-box input[type=text] {
	width: 100% !important;
}

#cse-search-box input[type=submit] {
	position: absolute;
	right: -65px;
	top: 0;
	cursor: pointer;
}

.video-resp {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.yt-resp embed, .yt-resp iframe, .yt-resp object {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-resp embed, .video-resp iframe, .video-resp object{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*#cse-search-box input[type=text]
{
	width:460px !important;
	height: 16px !important;
}*/

.alphabet
{
	width:596px;
	display:block;
	clear:both;
	margin:5px 0 5px 18px;
	
}

.alphabet ul
{
	padding:0;
	margin:0;
-webkit-padding-start: 0;
}


.alphabet li
{
	list-style-type:none;
	float:left;
	width:20px;
	text-align:center;
	margin:1px;
	background-color:#f4f4f4;
}

.alphabet li a
{
	text-decoration:none;
	font-weight:bold;
	display:block;
}

.alphabet li a:hover
{
	background-color:#FFF;
}


h1
{
	clear:both;
	text-align:center;
	display:block;
	margin:0;
	font-size:16px;
	color:#317eac;
	margin:5px;
}

h2
{
	font-size:14px;
	color:#317eac;
	margin:0;
}

ul
{
	margin:0;
	padding:0;
}

li
{
	list-style-type:none;
}

.description
{
	border-width: 1px;
	border-style: solid;
	border-color: #dddddd;
	padding:5px;
	margin:5px 0;
}

.breadcrumbs
{
	margin:5px 0;
}

/*#tabs li
{
	list-style-type:none;
	float:left;
	margin:5px;
	padding:5px;
}

#tabs li a
{
	text-decoration:none;
}*/

#tabs
{
	margin-top:10px;
}

/*.song
{
	border-width: 1px;
	border-style: solid;
	border-color: #dddddd;
	padding:5px;
	margin:5px 0;
	clear:both;
}*/

.header {
border-bottom: 1px solid #aaa;
border-top:0;
background: #ccc;
color: #222;
font-weight: bold;
	padding: 10px;
}
	
.menu
{
	border: 1px solid #aaa;
	margin-top:5px;
	margin-bottom: 20px;
}

.menu li{
	padding: 5px 10px;
}

.list
{
	display:block;
	margin:2px;
	padding:2px;
	font-weight:bold;
}

.list:hover
{
	background-color:#f4f4f4;
}

.pagination a
{
	float:left;
	display:block;
	padding:5px;
}

.pagination a:hover
{
	background-color:#EEE;
}

.pagination strong
{
	float:left;
	display:block;
	padding:5px;
	background-color:#EEE;
}

.views
{
	font-size:13px;
}

.answer
{
	float:left;
	display:block;
	margin:5px;
	padding:5px;
	background-color:#f4f4f4;
	text-decoration:none;
	font-weight:bold;
}

.answer:hover
{
	background-color:#FFF;
}

#ctrlcopy {
    color: transparent;
    height: 1px;
    overflow: hidden;
    position: absolute;
    width: 1px;
}

#adsense_in_text
{
	margin:10px 0;
}





@media only screen and (max-width: 1010px)
{
	div#center_column {
		margin: 0 0 0 -180px;
		width: 100%;
		float: right;
		display: block;
	}
	div#main_column {
		margin: 0 15px 0 180px;
		float: left;
		display: block;
		clear: left;
	}

	div#right_column, div#left_column {
		width: 180px;
		margin: 0;
	}

	div#right_column {
		clear: left;
		padding: 0px 0px 0px 0px;
		width: 180px;
		margin: 0;

	}


	.content {
		padding: 0px;
	}

}

@media only screen and (max-width: 850px)
{
	#abc{
		display: block;
	}

	.menu
	{
		margin-top:20px;
		box-shadow:none;
	}

	div#center_column, div#left_column, div#main_column, div#right_column {
		margin:0;
		padding:0;
		width:100%;
	}

	div#logo {
		display:none;
	}

	.shapka
	{
		margin-right:0px;
		background: none;
	}
	.center_block {
		margin: 5px 0;
	}
	#tabs div.song_table {
		border-bottom:none;
		border-right:none;
		border-left:none;
	}

	.alphabet li{
		width: 30px;
		height: 30px;
		margin: 3px;
	}
	.alphabet li a {
		padding: 5px;
	}
	.main_btn a {
		color: #283049;
	}

	.alphabet{
		height: auto;
	}

	.alphabet li:nth-child(28){
		clear: both;
	}

}

@media only screen and (max-width: 645px)
{
	div#block_center{
		padding: 0px;
	}

	.description, .ui-widget-content, .menu {
		border-left: none;
		border-right: none;
	}

	.alphabet
	{
		display:none;
		width: 100%;;
	}

	.breadcrumbs{
		display: none;
	}

	.content
	{
		margin:0;
		padding:0;
	}

	.song_ads_left {
		display: none;
	}

	.song, .song_under, #amigo_btn {
		margin-left: 0px;
	}
}